@charset "utf-8";
/* CSS Document */
@media (max-width: 959px){
	.pc {
		display:none!important;
	}
	.t_cen {
	  text-align: center;
	}
	.t_le {
	  text-align: left;
	}
	.t_ri {
	  text-align: right;
	}
	.center {
		display:block;
	  margin-left: auto;
	  margin-right: auto;
	}
	strong {
		font-size:120%;
	}
	.f110 {
		font-size: 110%;
	}
	.f120 {
		font-size: 120%;
	}
	.f130 {
		font-size: 130%;
	}
	p {
    line-height: 1.6;
		font-size: 0.95rem;
	}
	.post_content .wp-block-columns {
		margin: 1.5em auto;
	}
	.u-mb-60 {
    margin-bottom: 3em!important;
	}
	.mTe2 {
		margin-top: 1.5em !important;
	}
	.l-content {
		margin: 2em auto 2em !important;
	}
	.c-headLogo {
		float: left;
	}
	.c-headLogo__img {
		padding: 5px 0;
	}
	.l-header__logo #logo {
		width: 160px;
    display: block;
    float: left;
    margin: 6px 0 0;
	}
	.l-header__inner .c-catchphrase {
        letter-spacing: .2px;
        font-size: 0.7rem;
        margin: 0 10px;
        float: left;
        width: calc(100% - 222px);
        height: 48px;
        display: flex;
        align-items: center;
        line-height: 1.3;
        top: 0;
		position: absolute;
    left: 170px;
	}
	#header .-img .c-headLogo__link {
    padding: 0 0 2px 0;
	}
	#header #copy {
		font-size: 0.7rem;
		line-height: 1.3;
		padding-right: 1em;
	}
	.l-header__customBtn {
		display: none;
	}
	.icon-menu-thin::before {
		color: var(--color_main);
	}
	.c-spnav a br {
		display: none;
	}
	.c-spnav > li:nth-last-child(-n+4) a {
		color: #cf4d5a;
	}
	/* .c-spnav > li:nth-last-child(3) a {
		border-top: solid 1px #cf4d5a;
	} */

	#fix_btn {
		position: fixed;
		z-index: 1000;
		bottom: 0;
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		/* top: calc(100vh - 30px;) */
		height: 50px;
		overflow: hidden;
	}
	#fix_btn li {
		width: 50%;
	}
	#fix_btn li a {
    color: #fff;
    font-size: 1rem;
    display: block;
		width: 100%;
    text-align: center;
    padding: 15px 15px 15px 45px;
		height: 51px;
	}
	#fix_btn li a {
		background: #cf4d5a;
		padding: 11px 15px 15px 25px;
	}
	#fix_btn li:last-child a {
		border-left: solid 1px #fff;
		box-sizing: border-box;
	}
	footer {
    background: url(/gwash/wp-content/uploads/2020/09/bg_footer.gif) repeat-x;
    background-size: 37px 22px;
    padding-top: 22px;
	}
	footer .l-footer__inner {
    background: #cf4d5a;
	}
	footer #f_contact {
		background: url(../../assets/img/common/contact_bg.jpg) no-repeat;
		background-size: cover;
		padding: 6vw 4vw;
	}
	footer #f_contact h3 {
		color: #cf4d5a;
		font-size: 2.2rem;
		font-weight: normal;
		text-align: center;
	}
	footer #f_contact h3 + p {
		margin: 1em 0 3em;
		color: #333;
	}
	footer #f_contact h4 {
		font-size: 1.4rem;
	}
	footer #f_contact h4 + a {
		font-size: 1.5rem;
    max-width: 420px;
    width: 100%;
    display: block;
    background: #fe7785;
    text-align: center;
    letter-spacing: 1px;
    color: #fff;
    padding: 24px 0 20px;
    margin: 0.3em auto 2em;
    line-height: 1;
	}
	footer #f_contact a.btn {
		color: #fff;
	}
	footer .l-footer__inner {
		background: #cf4d5a;
	}
	footer .l-footer__foot {
		padding-bottom: 0;
		padding: 4em 0 0;
	}
	footer #f_logo {
		width: 210px;
	}
	footer p, footer address, footer dl {
		font-size: 0.9rem;
		line-height: 1.7;
		color: #fff;
		font-family: 'Noto Serif Japanese', Garamond , "游明朝" , "Times New Roman" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	}
	footer h3 {
		font-size: 1.1rem;
		color: #fff;
		margin-bottom: 0.5em;
		text-align: left;
	}
	footer dl {
		overflow: hidden;
	}
	footer dl dt, footer dl dd {
		float: left;
	}
	footer dl dt {
		clear: both;
		width: 6em;
	}
	footer dl dd {
		width: calc(100% - 8em);
	}
	footer #f_left .copy {
		font-size: 0.9rem;
		line-height: 1.3;
		margin-bottom: 0.5em;
	}
	footer #f_left .office {
		margin-top: 3em;
	}
	footer #f_left .free {
		font-weight: bold;
	}
	footer #f_left .free em {
		font-size: 1.1rem;
		color: #fff;
		margin-left: 1em;
		letter-spacing: 1px;
		font-weight: 500;
	}
	footer #f_left p {
	}
	footer #f_right {
	}
	footer address {
		font-style: normal;
	}
	footer .l-footer__nav {
		display: block;
		margin-top: 1em;
	}
	footer .l-footer__nav > li {
		width: 48%;
		display: inline-block;
		vertical-align: top;
	}
	footer .l-footer__nav li a {
		border: 0;
		position: relative;
		display: inline-block;
		color: #fff;
	}
	footer .l-footer__nav li a:hover {
	}
	footer .l-footer__nav li a br {
		display: none;
	}
	footer .l-footer__nav li:first-child a {
		border: none;
	}
	.c-widget__title.-spmenu {
		display: none;
	}
	/* footer .l-footer__nav li a::before,
	footer .l-footer__nav li a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
	}
	footer .l-footer__nav li a::before {
    width: 12px;
    height: 12px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #fff;
	}
	footer .l-footer__nav li a::after {
    left: 3px;
    width: 3px;
    height: 3px;
    border-top: 1px solid #32aad4;
    border-right: 1px solid #32aad4;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	} */
	.p-fixBtnWrap {
    bottom: 60px !important;
	}
	.l-footer .copyright {
    color: #fff;
    padding: 20px 0;
	}

	.btn {
		max-width: 420px;
		width: 100%;
		display: block;
		background: #cf4d5a;
		text-align: center;
		letter-spacing: 1px;
		color: #fff;
		padding: 24px 0 20px;
		margin: auto;
		line-height:1;
	}
	.btn.trans {
		background-color: transparent;
		border: solid 1px #cf4d5a;
		color: #cf4d5a;
	}

	.bnr .dress a {
		border: solid 1px #e0e0e0;
		display: block;
	}
	.bnr .dress a img {
		max-height: 180px;
		width: 100%;
		object-fit: cover;
	}
	.bnr .dress a div {
		padding: 10px 20px 20px;
	}
	.bnr .dress a div h3 {
		color: #cf4d5a;
		font-weight: normal;
		font-size: 1.1rem;
		margin: 0 0 0.8em;
		letter-spacing: 2px;
	}
	.bnr .dress a div p {
		letter-spacing: 2px;
		font-size: 1rem;
	}

	.bnr .web a {
		font-size: 0;
		display: block;
		border: solid 1px #e0e0e0;
	}
	.bnr .web a img {
		max-height: 180px;
		width: 100%;
		object-fit: cover;
	}
	.bnr .web a div {
		padding: 10px 20px 20px;
	}
	.bnr .web a div h3 {
		color: #cf4d5a;
		font-weight: normal;
		font-size: 1.1rem;
		margin: 0 0 1em;
		letter-spacing: 2px;
	}
	.bnr .web a div p {
		letter-spacing: 2px;
		font-size: 1rem;
	}

	#btn_coupon {
		position: fixed;
		text-align: center;
    bottom: -80px;
		width: 100%;
		left: 0;
		background: url(../../assets/img/common/icon_coupon.png) no-repeat left 15px center #cf4d5a;
		background-size: 33px 20px;
		display: block;
		letter-spacing: 1px;
		color: #fff;
		padding: 20px 0 16px;
		line-height: 1;
		z-index: 1000;
		-moz-transition: all 0.5s;
		-o-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		transition: all 0.5s;
	}
	body.on #btn_coupon {
		bottom: 0;
		animation: bounce .6s ease forwards;
	}

	.wp-block-group.coupon > div {
    border: solid 1px #cf4d5a;
  }
  .wp-block-group.coupon h3 {
    border: none;
    margin: 0;
    padding: 0.5em;
    color: #cf4d5a;
    text-align: center;
    line-height: 1.3;
  }
  .wp-block-group.coupon h3::before {
    display: none;
  }
  .wp-block-group.coupon p {
    background: url(../../assets/img/common/icon_coupon.png) no-repeat right 15px center #cf4d5a;
    background-size: 33px 20px;
    color: #fff;
    font-size: 1.3rem;
    padding: 0.5em 55px 0.5em 30px;
    text-align: center;
    line-height: 1.3;
  }
}
@media all and (min-width: 600px) and (max-width: 959px) {
	 #main_visual .p-mainVisual__inner {
	    height: calc(100vh - 98px);
		}
}
